@charset "utf-8";
/*
 * "Fredericka" is lisenced under the SIL Open Font License 1.1
 * http://fonts.googleapis.com
 * https://www.google.com/fonts/attribution
 * http://scripts.sil.org/OFL
 */
/* *****共通設定***** */
body {
  font-family: 'Shippori Mincho B1', serif, sans-serif !important;
  font-weight: 400;
  color: #0a0b3d;
  background: linear-gradient(to right, #0a0b3d, #081f75);
}
body#kaisetu {
  background-color: #f8f9fa;
}
a {
  color: #0a0b3d;
}
a:hover {
  color: #a9a9a9;
}
.pagelink a:link ,.pagelink a:visited{color: #FFFFFF;text-decoration: underline;}
img {
  max-width: 100%;
}
.h1 {
  font-size: 3.5rem;
}
.h2 {
  font-size: 3.2rem;
  color: #FFFFFF;
}
.course-link .h2 {
  color: #0a0b3d;
}
@media (max-width: 460px) {
  .h2 {
    font-size: 1.8rem;
  }
}
.h3 {
  font-size: 2.4rem;
}
@media (max-width: 460px) {
  .h3 {
    font-size: 1.5rem;
  }
}
.h3 span {
  font-size: 1.5rem;
}
@media (max-width: 460px) {
  .h3 span {
    font-size: 0.93rem;
  }
}
.h4 {
  font-size: 1.5rem;
}
@media (max-width: 460px) {
  .h4 {
    font-size: 1.2rem;
  }
}
.lh20 {
  line-height: 2;
}
.lh15 {
  line-height: 1.5;
}
@media (max-width: 460px) {
  #sec1 img {
    width: 55%
  }
  #sec1 h3 {
    font-size: 1.22rem;
  }
}
.bridging {
  width: 70%;
  margin: 0 auto;
  padding: 2em;
  background-color: #FFFFFF;
}
.bg-primary, .btn-primary {
  background-color: #917440 !important;
  border-color: #917440 !important;
}
@media (max-width: 460px) {
  .btn-primary {
    font-size: 1.1em;
  }
}
.btn-secondary {
  background-color: #10114d !important;
  border-color: #10114d !important;
}
@media (max-width: 460px) {
  .btn-secondary {
    font-size: 0.8em;
  }
}
.bg-maincolor {
  background-color: #f0f8ff !important;
}
.btn-warning:hover {
  color: #212529;
  background-color: #ffa500;
  border-color: #ffa500;
}
.bg_white {
  background-color: #fff;
}
.bg-yl-color {
  background-color: #fffaf0 !important;
}
/*.bg-bl-color {
  background: linear-gradient(#0a0b3d, #10114d) !important;
}*/
.ls_1em {
  letter-spacing: 1em;
}
.ls_05em {
  letter-spacing: 0.5em;
}
.ls_02em {
  letter-spacing: 0.2em;
}
.ls_01em {
  letter-spacing: 0.1em;
}
.w50 {
  width: 50%;
}
.text-shadow {
  text-shadow: 1px 1px 1px #011054;
}
.row-eq-height {
  display: flex;
  flex-wrap: wrap;
}
.font-patrick {
  font-family: 'Fredericka the Great', cursive;
}
/* ヘッダー(navbar) */
#nav01 {
  /*border-bottom: 3px solid #00146E;*/
  background: #FFFFFF;
}
#nav01 h1{font-size:1em;
line-height:1;
margin:0;
}

#nav02 .nav-fill {
  width: 100%;
}
#nav02 .nav-item {
  border-left: 1px solid #dee2e6;
}
.navbar-light .navbar-nav .nav-link {
  color: #FFFFFF !important;
}
a.navy:link, a.navy:visited {
  color: #0a0b3d;
}
.navbar-light .navbar-nav .nav-link span {
  /*  font-size: 1.7em;*/
  vertical-align: bottom;
  margin-right: 0.2em;
  font-weight: 200;
}
#nav02 .last-list-md {
  border-right: 1px solid #dee2e6;
}
@media (max-width: 540px) {
  .wg_logo, .jtg_logo {
    zoom: 85%;
  }
}
@media (max-width: 490px) {
  .wg_logo, .jtg_logo {
    zoom: 75%;
  }
}
@media (max-width: 450px) {
  .wg_logo, .jtg_logo {
    zoom: 65%;
  }
}
@media (max-width: 410px) {
  .wg_logo, .jtg_logo {
    zoom: 55%;
  }
}
/*body div:nth-last-child(2){
  background-color: aqua;
}*/
/* *****トップページ***** */
.jumbotron {
  background-image: url("../img/top-image.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 4rem;
}
/* *****下層ページ***** */
.breadcrumb-item + .breadcrumb-item:before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: small;
  color: #fff;
}
#page .jumbotron {
  background: #f1efff url("../img/subpage-headding.jpg") no-repeat center center;
  background-size: cover;
  border-radius: initial;
}
.table-slide {
  overflow-x: auto;
}
.comp.table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: .5rem;
}
.comp.table img {
  float: right;
  width: 50%;
}
@media (max-width: 991.98px) {
  .comp.table {
    min-width: 200vw;
    font-size: .9rem;
    line-height: 1.1;
  }
}
.comp.table thead {
  background: #999;
  color: #fff;
}
.comp.table thead th:first-child {
  background-color: #FFFFFF;
  border: none;
}
.comp.table th, .comp.table td {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: left;
}
.comp.table th {
  text-align: center;
}
.comp.table td:first-child {
  text-align: center;
  white-space: nowrap;
}
.comp.table tr:nth-child(2n) td {
  background-color: #fafafa;
}
.comp.table th:nth-child(2), .comp.table td:nth-child(2) {
  border-left: 5px solid #03a9f4;
  border-right: 5px solid #03a9f4;
  font-weight: bold;
}
.comp.table tr:first-child th:nth-child(2) {
  position: relative;
  padding-top: 1.2rem;
  border-top: 15px solid #03a9f4;
  background-color: #03a9f4;
}
.comp.table tr:first-child th:nth-child(2)::before {
  position: absolute;
  top: -0.55rem;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.2rem 1rem;
  margin-bottom: 1rem;
  border-radius: 0.3rem;
  background-color: #fff;
  color: #03a9f4;
  font-size: 0.8rem;
  content: '全自動';
}
.comp.table tr:last-child td:nth-child(2) {
  border-bottom: 5px solid #03a9f4;
}
.comp_jp.table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: .5rem;
}
.comp_jp.table img {
  float: right;
  width: 50%;
}
@media (max-width: 991.98px) {
  .comp_jp.table {
    min-width: 200vw;
    font-size: .9rem;
    line-height: 1.1;
  }
}
.comp_jp.table thead {
  background: #999;
  color: #fff;
}
.comp_jp.table thead th:first-child {
  background-color: #FFFFFF;
  border: none;
}
.comp_jp.table th, .comp_jp.table td {
  border: 1px solid #ccc;
  padding: 10px;
}
.comp_jp.table th, .comp_jp.table td .h3 {
  color: #0a0b3d;
}
.comp_jp.table th {
  text-align: center;
}
.comp_jp.table td:first-child {
  text-align: center;
  white-space: nowrap;
}
.comp_jp.table tr:nth-child(2n) td {
  background-color: #fafafa;
}
.comp_jp.table th:nth-child(2), .comp_jp.table td:nth-child(2) {
  border-left: 5px solid #03a9f4;
  border-right: 5px solid #03a9f4;
  font-weight: bold;
}
.comp_jp.table tr:first-child th:nth-child(2) {
  position: relative;
  padding-top: 1.2rem;
  border-top: 15px solid #03a9f4;
  background-color: #03a9f4;
}
.comp_jp.table tr:first-child th:nth-child(2)::before {
  position: absolute;
  top: -0.55rem;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.2rem 1rem;
  margin-bottom: 1rem;
  border-radius: 0.3rem;
  background-color: #fff;
  color: #03a9f4;
  font-size: 0.8rem;
  content: '完全ロジック運用';
}
.comp_jp.table tr:last-child td:nth-child(2) {
  border-bottom: 5px solid #03a9f4;
}
.balloon {
  position: relative;
  display: inline-block;
  background-color: #93CCF7;
  border: solid 2px #FFFFFF;
  padding: 0.2em 1.5em;
  /* min-width: 240px; */
  max-width: 100%;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 1em;
}
.balloon:before, .balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.balloon:before {
  border: solid 12px transparent;
  border-top: solid 12px #FFFFFF;
}
.balloon:after {
  border: solid 14px transparent;
  border-top: solid 14px #93CCF7;
  margin-top: -5px;
}
.balloon p {
  margin: 0;
  padding: 0;
  font-size: 2em;
  color: #FFFFFF;
  letter-spacing: 1px;
}
/*メイン画像*/
.image_bg {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}
.image_bg img {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}
.image_bg_jp img {
  text-align: center;
  margin-bottom: 40px;
}
.image_bg_jp_sp img {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}

.main_bg {
  margin: 0;
  padding: 0;
  background-image: url('../img/main_bg.jpg');
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  /*height: 721px;*/
  height: 630px;	
}
.overlay-container {
  position: absolute;
  top: 308px;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  width: 1436px;
  flex-wrap: wrap;
}
.overlay-container a {
    width: 50%;
}
.overlay-container img {
  width: 100%;
  height: auto;
  display: block;
}

@media(width<1436px){
	.overlay-container {
    	width: 100%;
		top: calc(100vw * 0.215)
	}
}
@media(width<1300px){
	.overlay-container {
		top: calc(100vw * 0.222)
	}
}
@media(width<1200px){
	.overlay-container {
		top: calc(100vw * 0.255)
	}
}
@media(width<1100px){
	.overlay-container {
		top: calc(100vw * 0.265)
	}
}
    .main_sp {
      display: flex;
      gap: 0; 
    }

    .main_sp a {
      flex: 1;
    }

    .main_sp img {
      width: 100%;
      height: auto;
      display: block;
    }

/*※行頭を揃える*/
.asterisk {
  padding-left: 1em;
}
.asterisk::before {
  content: "※";
  margin-left: -1em;
}
/*口座開設から取引までの流れ*/
.kouza-torihiki {
  box-sizing: border-box;
  /*  min-height: 100vh;*/
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.kouza-torihiki ul {
  padding: 0;
}
.kouza-torihiki li {
  list-style-type: none;
}
.kouza-torihiki dd {
  margin-left: 0;
}
.kouza-torihiki .flow {
  padding-left: 120px;
  position: relative;
}
.kouza-torihiki .flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
}
.kouza-torihiki .flow > li {
  position: relative;
}
.kouza-torihiki .flow > li:not(:last-child) {
  margin-bottom: 8vh;
}
.kouza-torihiki .flow > li .icon {
  font-family: arial, Helvetica, Verdana;
  font-size: 12pt;
  font-weight: normal;
  letter-spacing: 1px;
  color: #fff;
  background: #0a0b3d;
  background: -moz-linear-gradient(left, #0a0b3d 0%, #081f75 100%);
  background: -webkit-linear-gradient(left, #0a0b3d 0%, #081f75 100%);
  background: linear-gradient(to right, #0a0b3d 0%, #081f75 100%);
  padding: 8px 18px;
  display: block;
  position: absolute;
  top: 0;
  left: -120px;
  z-index: 100;
  margin-top: -3px;
}
.kouza-torihiki .flow > li i {
  font-size: 2em;
}
.kouza-torihiki .flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #081f75;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.kouza-torihiki .flow > li dl {
  padding-left: 70px;
  position: relative;
}
@media (max-width: 460px) {
  .kouza-torihiki .flow > li dl {
    padding-left: 10px;
  }
}
.kouza-torihiki .flow > li dl::before, .kouza-torihiki .flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.kouza-torihiki .flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #081f75;
  border-radius: 50%;
  left: -4px;
}
.kouza-torihiki .flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
@media (max-width: 460px) {
  .kouza-torihiki .flow > li dl::after {
    display: none;
  }
}
.kouza-torihiki .flow > li dl dt {
  font-size: 20px;
  font-weight: 600;
  color: #0a0b3d;
  margin-bottom: 1vh;
}
.pc {
  display: block;
}
.sp_tab {
  display: none;
}
/*セミナー　テーブル*/
table.tbl_semi {
  border-collapse: collapse;
  width: 100%;
}
.tbl_semi th, .tbl_semi td {
  padding: 1rem;
  /*text-align: center;*/
  border-bottom: 1px solid #ddd;
}
.tbl_semi td a.underline {
  /*color: #FFFFFF;*/
  text-decoration: underline;
}
.tbl_semi th {
  font-size: .875rem;
  color: #0a0b3d;
  background: #eee;
  position: sticky;
  top: 0;
}
.tbl_semi img {
  width: 200px;
  display: block;
  /*margin: 0 auto;*/
  margin-right: .5rem;
  float: left;
}
@media(max-width: 768px) {
  .tbl_semi .heading {
    display: none;
  }
  .tbl_semi td {
    display: block;
    border-bottom: 1px dotted #ccc;
  }
  .tbl_semi tr:first-child td:first-child {
    padding-left: 0;
  }
  .tbl_semi td::before {
    content: attr(data-label);
    font-size: .875rem;
    /*color: #FFFFFF;*/
    border: 1px solid #0a0b3d;
    display: inline-block;
    margin-bottom: 0.25rem;
    padding: 0.1em 0.5em;
    margin-right: 0.5em;
  }
  .tbl_semi td:first-child::before {
    content: attr(data-label);
    font-size: .875rem;
    color: #FFFFFF;
    background-color: #0a0b3d;
    display: block;
    margin-bottom: 0.25rem;
    margin-left: -1.2em;
    padding: 0.3em 0.5em;
    border: #FFFFFF 1px solid;
  }
  .tbl_semi td.non_before::before {
    content: none;
    border: none;
  }
  .tbl_semi .car-name {
    background: #eee;
  }
  .tbl_semi img {
    float: none;
  }
}
.footer_risk {
  font-size: 0.8em;
}
/*よくある質問*/
.qa {
  margin-bottom: 5px;
  border-bottom: 2px solid #d6dde3;
}
.qa summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 2em 1em 3em;
  cursor: pointer;
}
.qa summary::before, .qa p::before {
  position: absolute;
  left: 1em;
  font-size: 1.3em;
}
.qa summary::before {
  color: #0a0b3d;
  content: "Q";
}
.qa summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #0a0b3db3;
  border-right: 3px solid #0a0b3db3;
  content: '';
  transition: transform .5s;
}
.qa[open] summary::after {
  transform: rotate(225deg);
}
.qa p {
  position: relative;
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: .3em 3em 1.5em;
  color: #0a0b3d;
  transition: transform .5s, opacity .5s;
}
.qa[open] p {
  transform: none;
  opacity: 1;
}
.qa p::before {
  color: #900608;
  line-height: 1.2;
  content: "A";
}
.qa a:link, a:visited {
  text-decoration: underline;
  color: #0a0b3d;
}
#faq p a:visited {
  color: #0a0b3d;
}
/*5つのコースリスト*/
.course ul {
  font-size: 1.3em;
  list-style-type: none;
  line-height: 1.8;
}
.course ul li {
  margin-top: 1em;
}
@media (max-width: 460px) {
  .course ul {
    font-size: 1em;
    padding-left: 0;
  }
}
.course ul > li:before {
  content: "\f2b4";
  font-family: "Font Awesome 5 Free";
  transform: scale(1);
  font: var(--fa-font-solid);
  margin-right: 10px;
}
/*文字アニメ*/
.animate {
  font-size: 2em;
  color: #ccb679;
}
@media (max-width: 991px) {
  .animate {
    font-size: 1.5em;
  }
}
.animate span {
  display: inline-block;
}
.animate span:nth-of-type(2) {
  animation-delay: .02s;
}
.animate span:nth-of-type(3) {
  animation-delay: .04s;
}
.animate span:nth-of-type(4) {
  animation-delay: .06s;
}
.animate span:nth-of-type(5) {
  animation-delay: .08s;
}
.animate span:nth-of-type(6) {
  animation-delay: .1s;
}
.animate span:nth-of-type(7) {
  animation-delay: .12s;
}
.animate span:nth-of-type(8) {
  animation-delay: .14s;
}
.animate span:nth-of-type(9) {
  animation-delay: .16s;
}
.animate span:nth-of-type(10) {
  animation-delay: .18s;
}
.animate span:nth-of-type(11) {
  animation-delay: .2s;
}
.animate span:nth-of-type(12) {
  animation-delay: .22s;
}
.animate span:nth-of-type(13) {
  animation-delay: .24s;
}
.animate span:nth-of-type(14) {
  animation-delay: .26s;
}
.animate span:nth-of-type(15) {
  animation-delay: .28s;
}
.animate span:nth-of-type(16) {
  animation-delay: .3s;
}
.animate span:nth-of-type(17) {
  animation-delay: .32s;
}
.animate span:nth-of-type(18) {
  animation-delay: .34s;
}
.animate span:nth-of-type(19) {
  animation-delay: .36s;
}
.animate span:nth-of-type(20) {
  animation-delay: .38s;
}
.animate span:nth-of-type(21) {
  animation-delay: .4s;
}
.animate span:nth-of-type(22) {
  animation-delay: .42s;
}
.animate span:nth-of-type(23) {
  animation-delay: .44s;
}
.animate span:nth-of-type(24) {
  animation-delay: .46s;
}
.animate span:nth-of-type(25) {
  animation-delay: .48s;
}
.animate span:nth-of-type(26) {
  animation-delay: .5s;
}
.animate span:nth-of-type(27) {
  animation-delay: .52s;
}
.animate span:nth-of-type(28) {
  animation-delay: .54s;
}
.animate span:nth-of-type(29) {
  animation-delay: .56s;
}
.animate span:nth-of-type(30) {
  animation-delay: .58s;
}
.animate span:nth-of-type(31) {
  animation-delay: .6s;
}
.animate span:nth-of-type(32) {
  animation-delay: .62s;
}
.animate span:nth-of-type(33) {
  animation-delay: .64s;
}
.animate span:nth-of-type(34) {
  animation-delay: .66s;
}
.animate span:nth-of-type(35) {
  animation-delay: .68s;
}
.animate span:nth-of-type(36) {
  animation-delay: .7s;
}
.animate span:nth-of-type(37) {
  animation-delay: .72s;
}
.animate span:nth-of-type(38) {
  animation-delay: .74s;
}
.animate span:nth-of-type(39) {
  animation-delay: .76s;
}
.animate span:nth-of-type(40) {
  animation-delay: .48s;
}
.top-wrapper-txt span {
  opacity: 0;
  transform: translate(-150px, 0) scale(.3);
  animation: leftRight .5s forwards;
}
@keyframes leftRight {
  40% {
    transform: translate(50px, 0) scale(.8);
    opacity: 1;
    color: #fff;
  }
  60% {
    color: #fff;
  }
  80% {
    transform: translate(0) scale(3);
    opacity: 0;
  }
  100% {
    transform: translate(0) scale(1);
    opacity: 1;
  }
}
/*------------------------------------
  bar graph
------------------------------------*/
.bar-graph-wrap {
  position: relative;
  height: 300px;
  /*  -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
          box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);*/
  overflow: hidden;
}
.bar-graph-wrap .graph {
  height: 70px;
  position: absolute;
  left: 0;
  border-radius: 0 4px 4px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px;
  -webkit-animation: graphAnim 1.5s forwards;
  animation: graphAnim 1.5s forwards;
}
.bar-graph-wrap .graph span {
  font-size: 20px;
  color: #ffffff;
  line-height: 1;
}
.bar-graph-wrap .graph span span {
  font-size: 50px;
}
@media screen and (max-width: 750px) {
  .bar-graph-wrap .graph span {
    font-size: 12px;
  }
}
.bar-graph-wrap .graph.blue {
  top: 15%;
  background: #03a9f4;
  width: 100%;
}
.bar-graph-wrap .graph.red {
  top: 30%;
  bottom: 0;
  margin: auto;
  background: #AAAAAA;
  width: 56%;
}
@-webkit-keyframes graphAnim {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes graphAnim {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
/*------------------------------------
  pie chart
------------------------------------*/
/*
@media screen and (min-width: 751px) {*/
.pie-chart-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/*}*/
.box {
  position: relative;
  /*  min-width: 400px;
  width: 100%;
  height: 300px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #fff;
  -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
          box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);*/
}
/*@media screen and (max-width: 750px) {
  .box {
    width: 100%;
  }
}
@media screen and (min-width: 751px) {
  .box + .box {
    margin-left: 20px;
  }
}
@media screen and (max-width: 750px) {
  .box + .box {
    margin-top: 20px;
  }
}*/
.box .percent {
  position: relative;
  width: 300px;
  height: 300px;
}
.box .percent svg {
  position: relative;
  width: 300px;
  height: 300px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.box .percent svg circle {
  position: relative;
  fill: none;
  stroke-width: 10;
  stroke: #f3f3f3;
  stroke-dasharray: 880;
  stroke-dashoffset: 0;
  stroke-linecap: round;
}
.box .percent .number {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #111;
}
.box .percent .number .title {
  font-size: 50px;
}
.box .percent .number .title span {
  font-size: 22px;
}
.box .text {
  padding: 10px 0 0;
  text-align: center;
  font-weight: bold;
  /*font-size: 14px;*/
}
.box .percent .line {
  -webkit-animation: circleAnim 2s forwards;
  animation: circleAnim 2s forwards;
}
.box.blue .percent .line {
  stroke-dashoffset: 596.64;
  stroke: #03a9f4;
}
@-webkit-keyframes circleAnim {
  0% {
    stroke-dasharray: 0 880;
  }
  99.9%, to {
    stroke-dasharray: 880 880;
  }
}
@keyframes circleAnim {
  0% {
    stroke-dasharray: 0 880;
  }
  99.9%, to {
    stroke-dasharray: 880 880;
  }
}
/*TOPモドルボタン*/
.back-to-top {
  display: none;
  position: fixed;
  right: 2%;
  bottom: 2%;
  color: #081f75;
  padding: 2rem;
  border-radius: 50%;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
}
a.back-to-top:visited, a.back-to-top:hover {
  text-decoration: none;
  color: #081f75;
}
.back-to-top::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  width: 70px;
  height: 70px;
  background-color: #FFFFFF;
  border: #081f75 2px solid;
  border-radius: 50%;
  z-index: -1;
}
@media (max-width: 992px) {
  .back-to-top {
    bottom: 2%;
  }
}
/* フッター */
#footer {
  font-size: 0.9em;
  line-height: 1.4;
  margin-bottom: 2em;
}
#footer p a:link, #footer p a:visited {
  text-decoration: underline;
  color: #FFFFFF;
}
#footer ul li ul {
  margin-bottom: 2em;
}
#footer-sns img {
  height: 58px;
  width: auto;
  margin-right: 25px;
}
#footer-index ul ul {
  padding-left: 0.75rem;
  border-left: 1px solid #6c757d;
}
.footer_txt div:nth-child(2) {
  background-color: #FFFFFF !important;
}
/* --------------------------------------------------

 レスポンシブ

--------------------------------------------------　*/
@media (max-width: 991.98px) {
  /* md タブレット・スマートフォン向け */
  #nav02 .nav-item {
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #dee2e6;
    letter-spacing: 0.25rem;
  }
  .sp_tab {
    display: block;
  }
  .pc {
    display: none;
  }
  @media (max-width: 575.98px) {
    /* xs スマートフォン向け */
    /* フッター */
    #footer-sns img {
      height: 29px;
      margin-right: 15px;
    }
    /*アニメグラフ*/
    .chartjs-render-monitor {
      font-size: 20px;
    }
    .lead {
      padding: 20px;
      text-align: center;
    }
    .box {
      /*  max-width:600px;*/
      width: 100%;
      /*  margin:100px auto 330px auto;
      padding: 20px;*/
      /*  background:#fff;*/
      text-align: center;
    }
    .material-symbols-outlined {
      font-variation-settings:
        'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24
    }
  }
  @media (min-width: 768px) {
    .container {
      max-width: 95%;
    }
  }
  @media (min-width: 576px) {
    .container {
      max-width: 98%;
    }
  }
  div.smpfix {
    position: fixed;
    bottom: 3%;
    max-width: 82%;
    z-index: 99999;
    margin: 0 auto;
  }
  @media screen and (max-width:450px) {
    div.smpfix {
      max-width: 75%;
    }
  }
}
/*スマホよりも大きい端末で閲覧中は非表示*/
@media screen and (min-width:992px) {
  div.smpfix {
    display: none;
  }
}
/*お知らせ欄*/
.news-list {
  list-style: none outside;
  margin: 0;
  padding: 0;
  font-size: 13pt;
}
.news-list .item {
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #FFFFFF;
  border-bottom: 1px solid #CCC;
  padding: 20px 20px;
}
.news-list .item:first-child {
  border-top: 1px solid #CCC;
}
.news-list .item .date {
  margin: 0;
  min-width: 120px;
  padding: 0 20px 0 0;
}
.news-list .item .title {
  margin: 0;
  width: 100%;
}
.news-list .item a, .news-list .item a:link, .news-list .item a:visited {
  color: #FFFFFF !important;
}
.news-list .item a:hover .title {
  color: #D1D1D1;
}
@media screen and (max-width: 767px) {
  .news-list .item a {
    flex-wrap: wrap;
  }
  .news-list .item .date {
    min-width: 100px;
  }
  .news-list .item .title {
    margin-top: 10px;
  }
}


/*レポート欄*/
.report-list {
  list-style: none outside;
  margin: 0;
  padding: 0;
  font-size: 13pt;
}
.report-list .item {
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  border-bottom: 1px solid #CCC;
  padding: 20px 20px;
}
.report-list .item:first-child {
  border-top: 1px solid #CCC;
}
.report-list .item .date {
  margin: 0;
  min-width: 120px;
  padding: 0 20px 0 0;
}
.report-list .item .title {
  margin: 0;
  width: 100%;
}
/*.report-list .item a, .report-list .item a:link, .report-list .item a:visited {
  color: #FFFFFF !important;
}*/
.report-list .item a:hover .title {
  color: #D1D1D1;
}
.report-list a{text-decoration: underline;}
@media screen and (max-width: 767px) {
 .report-list .item {
  display: block;
}
  .report-list .item a {
    flex-wrap: wrap;
  }
  .report-list .item .date {
    min-width: 100px;
  }
  .report-list .item .title {
    margin-top: 10px;
  }
}




/*電話番号リンクをスマホのみ有効*/
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}



/*対面セミナー会場リスト*/
#venue_list {
    width: 100%;
}

@media only screen and (max-width: 768px) {
#venue_list {
    padding-top: .1rem;
}
}
#venue_list h1 {
    font-size: 1.8rem;
}
#venue_list h1 span {
    font-size: 1.5rem;
    display: block;
    margin-top: 1rem;
}

@media only screen and (max-width: 768px) {
#venue_list td h1 {
    font-size: 4.1vw;
    clear: both;
}
#venue_list h1 span {
    font-size: 3.2vw;
    display: block;
    margin-top: 1rem;
}
}
.point-color {
    color: #b28c4f;
}
#venue_list table {
    border-collapse: collapse;
    background-color: #FFFFFF;
    width: 100%;
    font-size: 1.2rem;
    margin: 1rem auto;
}

@media only screen and (max-width: 768px) {
#venue_list table {
    font-size: 1rem;
}
}
#venue_list th, #venue_list td {
    padding: 0.5rem;
    text-align: center;
    border: 1px solid #ddd;
}
#venue_list th, #venue_list td.tal {
    text-align: left;
}
#venue_list th, #venue_list td.tar {
    text-align: right;
}
#venue_list th, #venue_list td.tac {
    text-align: center;
}

@media only screen and (min-width: 769px) {
#venue_list th, #venue_list td.pc_tal {
    text-align: left;
}
#venue_list th, #venue_list td.pc_tar {
    text-align: right;
}
#venue_list th, #venue_list td.pc_tac {
    text-align: center;
}
}
#venue_list th {
    /*font-weight: normal;
  font-size: .875rem;
  color: #666;*/
    background: #eee;
    position: inherit!important;
    top: 0;
}

@media(max-width: 768px) {
#venue_list th {
    display: block;
    width: 100%;
}
}
#venue_list th.bg-bk {
    background: #C1022E;
    color: #fff;
    letter-spacing: 3px;
    font-size: 1em;
    line-height: 1.2;
    padding: 3px 10px;
}
#venue_list th.bg-bk2 {
    background: #b28b4e;
}
#venue_list img {
    width: 15%;
    text-align: right;
}

@media(max-width: 768px) {
#venue_list img {
    width: 30%;
    max-width: 346px;
}
}

@media(max-width: 768px) {
#venue_list .heading {
    display: none;
}
#venue_list td {
    display: block;
    padding: 0.4em;
    text-align: right;
}
#venue_list td .sp_2l_space {
    display: inline-block;
    width: 21.8%;
}
#venue_list td::before {
    content: attr(data-label);
    font-size: .875rem;
    display: inline-block;
    /*width:22%;*/
    margin-bottom: 0.25rem;
    font-weight: normal;
    float: left;
    text-align: left;
    border: 1px solid #fff;
    background: none;
    color: #999;
}
#venue_list td.kaisaichi::before {
    color: #fff;
}
#venue_list .venue {
    background: #062947;
    color: #FFFFFF;
    text-align: center;
    font-size: 115%;
    margin-top: 30px;
    padding: 10px 30px;
}
}
.lp-c-button {
    display: inline-block;
    /*    width: auto;
    margin: 0;
    padding: 0;
    border: 0;*/
    /*border-radius: 100px;*/
    border-radius: 10px;
    /*background-color: #333;*/
    color: #FFF;/*    cursor: pointer;
    overflow: visible;
    line-height: 1;*/
}

.lp-sec-header {
    position: fixed;
    background: #fff;
    width: 100%;
    /*box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);*/
    z-index: 10000;
}
.lp-c-button--small {
    padding: 10px 20px;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 1px;
}

@media (max-width: 768px) {
.lp-c-button--small {
    padding: 5px 10px;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 1px;
}
}
.lp-c-button--large {
    padding: 0.8em 4em;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 2px;
}
@media (max-width: 768px) {
.lp-c-button--large {
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 1px;
}
}

@media (max-width: 1169px) and (min-width: 769px) {
#venue_list .lp-c-button--small {
    font-size: .875rem;
}
}

@media (max-width: 768px) {
#venue_list .lp-c-button--small {
    padding: .5vh;
    font-size: .875rem;
    font-weight: bold;
    letter-spacing: 3px;
    border-radius: 20px;
    text-align: center;
    width: 60%;
}
}
.lp-c-button--small span {
    font-size: 0.95rem;
}
.lp-c-button2 {
    background: #C1022E;
    color: #FFF;
    margin-left: 0.1vh;
    margin-top: 0.8vh;
}
.lp-sec-header > .header-wrapper .lp-button {
    float: right;
}
.lp-button {
    margin: 0;
    text-align: center;
}
.lp-c-button1 {
    background-color: #000000;
    color: #FFF;
    margin-left: 0.1vh;
    margin-top: 0.8vh;
}
a.lp-c-button2:visited, a.lp-c-button1:visited {
    color: #FFF;
}
a.lp-c-button2:hover, a.lp-c-button1:hover {
    text-decoration:none;
    background-color:#9F0306;
}
.lp-c-button_tel {
    background-color: #fff;
    color: #11264a;
    margin-left: 0;
    font-size: 2.1em;
    padding: 0 10px 0;
    font-weight: bold;
    line-height: 0.05;
    margin-left: 0.1vh;
    margin-top: 0.8vh;
}
/*終了したセミナー*/	
.end-back {
    background: #ccc;
    color: #7c7c7c;
}
.tbl_semi .aicon_movie{width:30vw;max-width: 120px;}

